[build-system]
requires = ["maturin1.9.6"]
build-backend = "maturin"

[project]
name = "airlock_libs"
version = "6.1.1"
description = "Airlock Digital API Wrapper"
readme = "README.md"
license = { text = "AGPL-3.0-only" }
authors = [{ name = "James Brotosky", email = "james.brotosky@racooncity.org" }]

[tool.maturin]  # if you're building via maturin
bindings = "pyo3"